Network Management

Reply
Highlighted
MVP Expert

Re: Airwave 8.2.10.0 upgrade centos 6 to 7

If you continue using Centos 6.7 version, you wont be able to upgrade server to latest future code. We stop supporting Centos 6.x, need to migrate to Centos7 version to get continues support.

 

 


Pavan Arshewar | ACCP

If my post address your queries, give kudos and accept as solution!
NOTE: Answers and views expressed by me on this forum are my own and not necessarily the position of Aruba or Hewlett Packard Enterprise.